Problemi di sicurezza per PEAR XML_RPC

di Gianni Tomasicchio - 4 luglio 2005

Sul sito ufficiale di PHP si legge di un problema di sicurezza scoperto nella versione di  PEAR XML_RPC 1.3.0 e precedenti. Viene pertanto raccomandato l'aggiornamento alla più recente release, che è possibile effettuare attraverso l'uso del comando:

pear upgrade XML_RPC

Poiché lo stesso problema di sicurezza potrebbe essere presente anche in altre implementazioni di XML RPC, si consiglia di verificare eventuali aggiornamenti dei diversi pacchetti installati.

Effettua l'accesso o registrati per inserire un commento